﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Aspose.Words" version="23.8.0" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="13.0.3" targetFramework="net472" />
</packages>